.navbar-default {
  background:#FFFEF6;
}

.gradient {
  background:linear-gradient(0deg,#ECD291,#FFFEF6);
  color:#fff;
}

.page-footer {
  padding-top:35px;
  border-top:1px solid #ddd;
  text-align:center;
  padding-bottom:20px;
  background-color:rgba(2555,255,255,0.3)!important;
}

body {
  background-image:url("../assets/img/tech/bg4.png");
  background-color:#FFFED1;
  background-size:cover;
}

.text-muted {
  color:#55637E!important;
}

.portfolio-block .heading h1, h2 {
  font-weight:700;
  font-size:2rem;
  text-transform:uppercase;
}

.h1, h1 {
  font-weight:700;
  font-size:2rem;
  text-transform:uppercase;
}

.card-img-top {
  height:248px;
  min-height:248px;
  width:349.987px;
  min-width:349.987px;
  border-top-left-radius:calc(.25rem - 1px);
  border-top-right-radius:calc(.25rem - 1px);
}

.card-text {
  text-align:center;
}

.h3, h3 {
  font-size:1.5rem;
}

.h4, h4 {
  font-size:1.2rem;
}

.card.border-0 {
  justify-content:center;
  min-width:349.987px;
  width:349.987px;
  background-color:rgba(2555,255,255,0.7)!important;
}

.btn:not(:disabled):not(.disabled) {
  background-color:transparent;
  border-color:transparent;
  color:rgb(103,101,130);
  box-shadow:none;
}

.btn-primary:hover {
  color:#fff;
  background-color:#008ce7;
  border-color:#0084da;
}

.btn.focus, .btn:focus {
  outline:0;
  box-shadow:none;
}

.btn-primary {
  background-color:transparent;
  border-color:transparent;
}

